Subject: [MLS] Announcing: Public Wire group for MLS

From: Nick Sullivan <[email-masked]>
Date: Tue, 15 Jan 2019 11:40:11 -0800

There is now a public Wire group to help coordinate efforts on MLS. Please
note that messages sent in the Wire group are not official IETF
communications, so please continue to use the mailing list for substantial
discussions.

You can join here:
https://app.wire.com/join/?key=qmrRRfaklMRm8UsYSqpA&code=KD8O6_Pvkli3pmzXbWtr

Nick & Sean